Subject: bug#39484: 26.3; try-completion bug

From: Andreas Schwab <[email-masked]>
Date: Tue, 27 Oct 2020 21:28:34 +0100

On Okt 27 2020, Wanrong Lin wrote:

> I remember this behavior gives me problem in "ido" trying to expand the
> user input to the max common matched text among all candidates, because 
> as you can see, the "expansion" using this method may end up returning
> something that is not common at all for all the candidates.

It isn't?  "xyz" surely is a common prefix of "XyzD" and "XyzAbc",
ignoring case.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."